Elog - Feature #14530

Scroll to bottom button
11/16/2016 01:36 PM - Kyle Hazelwood

Status: Closed Start date: 11/16/2016
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.10 hour
Description

Users want a scroll to bottom button.

History

#1 - 11/16/2016 01:40 PM - Kyle Hazelwood

- Status changed from Assigned to Feedback

I've added a scroll to bottom button.

#2 -11/17/2016 12:32 AM - Beau Harrison

| like this feature.

#3 - 11/17/2016 01:53 PM - Kyle Hazelwood

Use #footer hashtag to anchor to bottom.

#4 - 11/21/2016 11:29 AM - Kyle Hazelwood
- Status changed from Feedback to Closed
